﻿.hoatdong_conten{margin-top:20px;}
/*.hoadong_container-link .hoatdong_conten .left ul li:last-child{border-bottom: 1px solid #ccc; padding-bottom: 20px;}*/
#paginationholder .pagination {
    display: flex;
    justify-content: end; align-items: baseline;
}
#paginationholder .pagination li { 
  margin: 0 5px; padding:0; border: none;
}
#paginationholder .pagination li:hover a, #paginationholder .pagination .active a {
  color: var(--00a651);
}
#paginationholder .pagination .active {
  background-color: var(--fff);
}
.total_pagingvz{display: flex; justify-content: space-between; margin-top: 20px;}
.total_pagingvz .pageSize {
    margin-left: 15px;
    display: flex;
    justify-content: end;
}
.total_pagingvz .pageSize select {
    padding: 4px 5px;
    color: #666;
    font-size: 14px;
    border: 1px solid #666;
    border-radius: 5px;
    height: 30px;
}
.total_pagingvz .pageSize a {
    font-size: 15px;
    border-radius: 5px;
    padding: 4px 8px;
    margin: 0 5px;
    color: #757575;
    height: 19px;
}
.total_pagingvz .pageSize ul {
    margin: 0; gap: 0; flex-wrap: nowrap;
}
.total_pagingvz .pageSize ul li{width: auto;}
.total_pagingvz .pageSize ul li.active{border:none; background: none;}
.total_pagingvz .pageSize ul li.active a, .total_pagingvz .pageSize ul li a:hover{background: var(--00a651);color: #fff;}
.zonebar h1 a{color: var(--00a651);}
.grateful .news_head a h2 { color: #fff; }
.dataUpdate{text-align:center; line-height: 35px; margin-top: 10px; font-style: italic;}
.w {
    font-family: arial;
    font-size: 17px;
    display: flex;
    border-radius: 16px;
    background-color: #dee2e66b;
    margin-left: 7px;
}
#down {
    padding: 9px;
}
#down:hover {
    color: red;
}
#doigiong {
    display: initial;
    border-radius: 16px;
}
#doigiong #danhsach {
    border-radius: 0%;
    border: 20px;
}
#danhsach a {
    border: none;
    color: black;
    white-space: nowrap;
    font-weight: 100;
}
#danhsach:hover {
    background-color: #cccccc;
    border: none;
}
#danhsach {
    background-color: #ffff;
    box-shadow: 2px 3px 8px #6c757d40;
}
.hoadong_container-link .hoatdong_conten .left ul.link-list li {margin-bottom:0; padding-top:0; padding-bottom:0; border:none;}
.hoadong_container-link .hoatdong_conten .left ul.link-list li a{background:none;gap: 0; display: inline;}
.hoadong_container-link .hoatdong_conten .left ul.link-list li:first-child a{padding-left:0;}
.sanpham_CT-conten .left  .time {
    display: flex;
    padding:10px 0 20px 0;
}
    .sanpham_CT-conten .left .time .PublishDate {
        display: flex;
    }
    .sanpham_CT-conten .left .time p {
        margin: 0;
        padding: 0 10px;
    }
        .sanpham_CT-conten .left .time p:first-child {
            padding-left: 0;
        }
    .sanpham_CT-conten .left .time a {
        text-decoration: none;
        padding: 0 10px 0 0;
        color: var(--909090);
    }
.hoadong_container-link .hoatdong_conten .left .left_conten .nav_bt .right_bt .share{background: none;}
.hoadong_container-link .hoatdong_conten .left .left_conten .nav_bt .right_bt .share button span{background: var(--00a651);}
.hoadong_container-link .hoatdong_conten .left .left_conten .conten_item .noidung{text-align: justify;}
#footer .footer_conten .footer_conten-list .conten_right ul li{padding: 10px 0;}
.hoatdong_container .hd_header h3 a{color: #fff;}
.hoatdong_container .hd_header h3 a:hover{color: var(--00a651)}
.docter .search{padding: 30px 0;}
.docter_CT-top .top_right .contenTab{display:none;}
.docter_CT-top .top_right .contenTab1{display:block;}
.container .list_chuyenkhoa .wide ul li, .container .thongbao .thongbao_nav .left .conten ul li a h3, .container .thongbao .thongbao_nav .right .conten-right .conten-right--top h3, .container .thongbao .thongbao_nav .right .conten-right ul li { text-align: left; }
.LKHead{background-color: var(--00a651);color: #fff; font-size: 1.8rem; font-weight: bold; text-transform: uppercase; padding: 20px; border: none; text-align: start;}
.lichkham table tbody tr .name img{width: 136px; vertical-align: middle; margin-right: 15px;}
.lichkham table tbody tr .time{line-height: 1.5}